 /*BODY*/
        
        body {
            background-image: url('{image:background}');
            background-attachment: fixed;
            background-size: cover;
            background-color:{color:background};
            font-family: {font:body};
            color: #000000;
            height: 100%;
            width: 100%;
            padding: 0;
            margin: 0;
        }
        
        #container{
            height:100%;
            width: 1010px;
            left:0;
            right:0;
            margin:auto;
        }
        
        b, strong {
            color: {color:accent};
        }
        
        a{
            color: {color:link} !important;
            -webkit-transition:0.3s;
            -moz-transition:0.3s;
            -ms-transition:0.3s;
            -o-transition:0.3s;
            transition:0.3s;
            text-decoration: none;
        }
        
        a:hover{
            color: {color:link hover} !important;
            -webkit-transition:0.3s;
            -moz-transition:0.3s;
            -ms-transition:0.3s;
            -o-transition:0.3s;
            transition:0.3s;
        }
        
        hr{
            height: 2px;
            width: 100%;
            color: {color:Border};
            background-color: {color:Border};
            border:none;
        }
        
        blockquote{
            border-left: 5px solid {color:Border};
            margin-left: 10px;
            padding-left: 10px;
        }
        
        pre{
            background-color: {color:accent};
            margin-left: 30px;
            border-left: 5px solid {color:Border};
            width: 700px;
            padding: 15px;
            color: {color:Border};
            overflow:auto;
        }

        /*TOPBAR*/
        
        #topbar{
            position: fixed;
            padding-top: 5px;
            z-index: 2;
            background-color:{color:topbar};
            width: 100%;
            border-bottom: 2px solid {color:topbar border};
            height: 40px;
            top: 0;
            -webkit-transition:0.3s;
            -moz-transition:0.3s;
            -ms-transition:0.3s;
            -o-transition:0.3s;
            transition:0.3s;
        }

        
        h1{
            font-family: 'Meie Script', cursive;
            padding-top: 2px;
            font-size: 45px;
            margin-top: -7px;
            font-weight: 400;
        }
        
        #links{
            margin-top: -65px;
            color: {color:link};
            text-align: right;
            margin-right: 20px;
            text-transform: uppercase;
            font-family: {font:headings};
            font-size: 18px;
        }
        
        #links a{
            color: {color:link};
            text-decoration: none;
            -webkit-transition:0.3s;
            -moz-transition:0.3s;
            -ms-transition:0.3s;
            -o-transition:0.3s;
            transition:0.3s;
        }
        
        #links a:hover{
            color: {color:link hover};
            text-decoration: none;
            -webkit-transition:0.3s;
            -moz-transition:0.3s;
            -ms-transition:0.3s;
            -o-transition:0.3s;
            transition:0.3s;
        }
        
        #searchbar{
            width: 100%;
            background-color: {color:entries};
            border-bottom: solid 1px {color:Border};
            border-top: solid 1px {color:Border};
            margin-top: 60px;
            padding-top: 3px;
            padding-bottom: 3px;
        }
        
        #search{
            border-radius: 15px;
            border: 2px solid {color:topbar border};
            padding: 5px;
        }
        
        #searchbutton{
            border-radius: 15px;
            border: 2px solid {color:topbar border};
            padding: 5px;
            padding-left: 10px;
            padding-right: 10px;
        }
        
        /*SIDEBAR*/
        
        #sidebar{
            position: fixed;
            top: 0;
            background-color: {color:Sidebar};
            border-right: 5px solid {color:Border};
            border-left: 5px solid {color:Border};
            width: 200px;
            height: 100%;
        }
        
        #sidebarimg{
            text-align: center;
            margin-top: 55px;
        }
        
        #sidebarimg img{
            width: 180px;
            border: 5px solid {color:Border};
        }
        
        
        #desc{
            width: 180px;
            padding: 5px;
            left: 0;
            right 0;
            margin: auto;
            margin-top: 5px;
            font-size: 12px;
        }
        
        .boxes{
            padding: 2px;
            padding-left: 5px;
            padding-right: 5px;
            border: 1px solid black;
            width: 180px;
            text-transform: uppercase;
            letter-spacing: 1px;
            font-family: Verdana;
            font-size: 9px;
            background-color: {color:Border};
            margin-bottom: 5px;
        }
        
        #slinks{
            text-transform: uppercase;
            font-family: {font:headings};
        }

	/*CREDIT*/
        
        #credit{
            position:fixed;
            right:0px;
            bottom:0px;
            z-index:999;
        }
        
        #credit img{
            height:30px;
        }
        
        /*POSTS*/
        
        #posts{
            position: absolute;
            z-index: 1;
            width: 800px;
            background-color: {color:posts};
            border-right: solid 5px {color:Border};
            min-height: 100%;
            margin-left: 210px;
        }
        
        .entries{
            border-top: solid 1px {color:Border};
            border-bottom: solid 1px {color:Border};
            margin-top:30px;
            {block:PermalinkPage}margin-top: 60px;{/block:PermalinkPage}
            padding: 5px;
            background-color: {color:entries};
            font-family: verdana;
            font-size: 12px;
            text-align: left;
        }
        
        .entries a{
            text-decoration: none;
            color: {color:link};
            -webkit-transition:0.3s;
            -moz-transition:0.3s;
            -ms-transition:0.3s;
            -o-transition:0.3s;
            transition:0.3s;
        }
        
        .entries a:hover{
            color:{color:link hover};
            -webkit-transition:0.3s;
            -moz-transition:0.3s;
            -ms-transition:0.3s;
            -o-transition:0.3s;
            transition:0.3s;
        }
        
        h2{
            text-align: left;
            font-size: 18px;
            border-bottom: solid 1px {color:Border};
            width: 100%;
            margin-top: -2px;
            margin-bottom: 3px;
            display:inline-block;
            color: {color:Link};
            font-family: {font:headings};
            font-weight: 400;
            text-transform: capitalize;
        }
        
        h2 a{
            text-decoration: none;
            color: {color:link};
            -webkit-transition:0.3s;
            -moz-transition:0.3s;
            -ms-transition:0.3s;
            -o-transition:0.3s;
            transition:0.3s;
        }
        
        h2 a:hover{
            color:{color:link hover};
            -webkit-transition:0.3s;
            -moz-transition:0.3s;
            -ms-transition:0.3s;
            -o-transition:0.3s;
            transition:0.3s;
        }
        
        .quotations{
            font-size: 90px;
            font-family: 'Meie Script', cursive;
            color: {color:accent};
        }
        
        .quote{
            margin-top: -100px;
            margin-left: 30px;
        }
        
        .qsource{
            text-align:right;
        }
        
        .caption{
            border-top: solid 1px {color:Border};
            margin-top: 5px;
        }
        
        .chat{
            margin-left: 10px;
        }
        
        .person{
            display: inline-block;
            font-size: 14px;
            font-family: {font:headings};
        }
        
        .video-container {
        	position: relative;
        	padding-bottom: 56.25%;
        	padding-top: 30px;
        	height: 0;
        	overflow: hidden;
        }
    
        .video-container iframe,  
        .video-container object,  
        .video-container embed {
        	position: absolute;
        	top: 0;
        	left: 0;
        	width: 796px;
        	height: 100%;
        	border: 2px solid {color:Border};
        }
        
        .photoset{
            width: 740px;
            margin-top: 10px;
            text-align:center;
            padding: 20px;
            background-color: {color:sidebar};
            border: 5px solid {color:Border};
        }
        
        #audio {
            height:100px;
            padding: 5px;
            padding-bottom: 15px;
        }
             
        .cover {
            width: 100px;
            height: 100px;
            left:0;
            margin-left: 10px;
            border: 5px solid {color:Border};
            position: absolute;
        }
             
        .cover img {
            width: 100px;
            height: 100px;
            float: left;
        }
             
        .playercontainer {
            width:54px;
            height:54px;
            margin-left: 27px;
            margin-top: 27px;
            position:absolute;
            display:block;
            background-color: #000000;
            z-index:8;
            opacity:0.7;
            -webkit-transition:all 0.7s ease-in-out;
            -moz-transition:all 0.7s ease-in-out;
            -o-transition:all 0.7s ease-in-out;
            -ms-transition:all 0.7s ease-in-out;
            transition:all 0.7s ease-in-out;
        }
             
        .playercontainer:hover {
            opacity:1;
            -webkit-transition:all 0.7s ease-in-out;
            -moz-transition:all 0.7s ease-in-out;
            -o-transition:all 0.7s ease-in-out;
            -ms-transition:all 0.7s ease-in-out;
            transition:all 0.7s ease-in-out;
        }
             
        .player {
            width: 25px;
            height: 25px;
            overflow: hidden;
            margin: 15px 15px ;
        }
             
        .info {
            margin-left:120px;
            float:left;
            width:640px;
            height: 90px;
            padding:5px;
            margin-bottom:5px;
            line-height:13px;
            letter-spacing:0px;
            border: 5px solid {color:Border};
            text-align:center;
        }
             
        .trackname {
            text-align:center;
            color: {color:Border};
            font-family: {font:headings};
            text-transform:capitalize;
            font-size:30px;
            line-height:17px;
            padding: 15px 0px 13px 0px;
        }
            
        .albumandartist{
            font-size: 12px;
            text-align:center;
        }
        
        .askimage{
            width: 100px;
            height: 100px;
            left:0;
            margin-left: 10px;
            border: 5px solid {color:Border};
            position: absolute;
        }
        
        .askimage img{
            width:100px;
            height:100px;
        }
        
        .ask{
            width: 640px;
            margin-left: 125px;
            height: 90px;
            padding: 5px;
            border: 5px solid {color:Border};
        }
        
        .answer{
            margin-top: 5px;
            margin-left: 10px;
        }
            
        .date{
            border-top: solid 1px {color:Border};
            width: 100%;
            margin-top: 5px;
            padding-top: 5px;
            display:inline-block;
        }

        .tags {
            display:inline-block;
        }
        
        .tags a{
            color: {color:link};
            text-decoration:none;
            text-transform: Capitalize;
            font-weight: bold;
        }
        
        .tags a:hover{
            color:{color:link hover};
            -webkit-transition:0.3s;
            -moz-transition:0.3s;
            -ms-transition:0.3s;
            -o-transition:0.3s;
            transition:0.3s;
        }
        
        .noties{
            border-top: solid 1px {color:Border};
            text-transform:uppercase;
            width: 100%;
            margin-top: 5px;
            padding-top: 5px;
            display:inline-block;
        }
        
        #right{
            text-align: right;
            margin-top:-15px;
        }
        
        #notes{
            color: {color:notes};
            text-transform: uppercase;
            text-align: left;
            font-size: 12px;
        }
        
        .notes a{
            text-decoration: none;
        }
        
        .notes img{
            width: 15px;
            border-radius: 50px;
            -webkit-border-radius: 50px;
        }